<template>
  <div>
    <h1>404 Not Found.</h1>
  </div>
</template>

<script>
export default {
}
</script>

<style scoped>
  h1 {
    font-weight: normal;
    font-size: 200%;
    text-align: center;
    margin-top: 60px;
  }
</style>
